---
term: Eyre
slug: eyre
alt forms: []
search terms:
  glb:
  - eyre
  eng:
  - ireland
  epo:
  - irlando
  - ejro
  spa:
  - irlanda
ipa: ˈejɾe
ipa link: http://ipa-reader.xyz/?text=ˈejɾe&voice=Ewa
status: true
category: proper word
word class: su n
trans html:
  eng: Ireland
  epo: Irlando, Ejro
  spa: Irlanda
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - Ireland
  epo:
  - - Irlando
    - Ejro
  spa:
  - - Irlanda
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Eyresa: '&Eacute;ire'
tags:
- dexa
derived terms:
  eyresa:
    class: b
    term: Eyresa
    trans:
      eng: Irish (language)
      epo: la irlanda (lingvo), la ejra (lingvo)
      spa: (idioma) irland&eacute;s, (idioma) ga&eacute;lico
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  eyreyen:
    class: b
    term: Eyreyen
    trans:
      eng: Irish (person)
      epo: irlandano, ejrano
      spa: irland&eacute;s (<em>persona</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  akere:
    word class: b
    term: akere
    eng: acre
    epo: akreo, akro
    spa: acre (<em>unidad de &aacute;rea</em>), ac
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  andre:
    word class: su n
    term: Andre
    eng: Andrew
    epo: Andreo
    spa: Andr&eacute;s
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  are:
    word class: b
    term: are
    eng: 'minister, pastor (<em>male or female</em>) '
    epo: pastro, pastrino
    spa: pastore, sacerdote (<em>g&eacute;nero neutro</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  atre:
    word class: b.oj
    term: atre
    eng: parent; parent
    epo: patro, patrino, gepatroj; patri, patrini
    spa: tutor, madre, padre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bahariestare:
    word class: b
    term: bahariestare
    eng: starfish, sea-star, <em>Asteroidea</em>
    epo: marstelo
    spa: estrella de mar, <em>Asteroidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  batizaatre:
    word class: b
    term: batizaatre
    eng: godparent
    epo: bapta; bapte
    spa: padrinos
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  batizamatre:
    word class: b
    term: batizamatre
    eng: godmother
    epo: baptopatro, baptopatrino, gebaptopatroj
    spa: padrinos (<em>o cualquiera de ellos</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  batizapatre:
    word class: b
    term: batizapatre
    eng: godfather
    epo: baptopatrino
    spa: padrino
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cakare:
    word class: b
    term: cakare
    eng: vertigo, dizziness
    epo: kapturno, vertiĝo
    spa: v&eacute;rtigo, mareo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  care:
    word class: num
    term: care
    eng: four
    epo: kvar
    spa: cuatro
    deu: vier
    fra: ""
    rus: ""
    zho: ""
  dayatre:
    word class: b
    term: dayatre
    eng: grandparent
    epo: avo, avino, geavinoj
    spa: abuelo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daymatre:
    word class: b
    term: daymatre
    eng: grandmother
    epo: avino
    spa: abuela
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  daypatre:
    word class: b
    term: daypatre
    eng: grandfather
    epo: avo
    spa: abuelo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  dure:
    word class: b.nenoj
    term: dure
    eng: duration; last, continue, go on
    epo: daŭro; daŭri
    spa: duraci&oacute;n; durar, continuar, seguir, proseguir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  estare:
    word class: b
    term: estare
    eng: star
    epo: stelo
    spa: estrella
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gamiatre:
    word class: b
    term: gamiatre
    eng: in-laws
    epo: bopatro, bopatrino, bogepatroj
    spa: suegro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gargare:
    word class: b.nenoj
    term: gargare
    eng: gargle, gurgle
    epo: gluglo; glugli
    spa: g&aacute;rgaras, gargarismo; gargarizar, hacer g&aacute;rgaras
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hare:
    word class: b.oj
    term: hare
    eng: have
    epo: havo; havi
    spa: tenencia; tener, contar con
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  inhare:
    word class: b.oj
    term: inhare
    eng: content; contain
    epo: enhavo; enhavi
    spa: contenido; contener
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  intre:
    word class: p
    term: intre
    eng: between, among
    epo: inter
    spa: entre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ire:
    word class: b
    term: ire
    eng: letter r
    epo: litero r
    spa: (letra) r, er(r)e
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  istyare:
    word class: b
    term: istyare
    eng: metaphor, trope, figure of speech
    epo: metaforo, tropo, figura esprimo
    spa: met&aacute;fora, tropo, figura ret&oacute;rica
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jabare:
    word class: b
    term: jabare
    eng: jaw
    epo: makzelo
    spa: quijada, mand&iacute;bula
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jongere:
    word class: b
    term: jongere
    eng: cicada, <em>Cicadoidea</em>
    epo: cikado
    spa: cigarra, chicharra, chiquilichi, cocora, cocorr&iacute;n, cogollo, coyoyo,
      coyuyo, &ntilde;e, campanero, tococo, totorr&oacute;n, <em>Cicadoidea</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  juiore:
    word class: b.oj
    term: juiore
    eng: listen (<em>attentively</em>)
    epo: aŭskulto; aŭskulti
    spa: escuchar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kafare:
    word class: b.oj
    term: kafare
    eng: atonement, redemption, expiation; atone, redeem, expiate
    epo: elaĉeto; elaĉeti, redempti, repaciĝi, repacigi
    spa: redenci&oacute;n, expiaci&oacute;n; redimir, expiar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  konkure:
    word class: b.oj
    term: konkure
    eng: competition; compete (against)
    epo: konkuro, konkurso, konkurenco; konkuri, konkursi, konkurenci
    spa: competencia; competir
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwasiatre:
    word class: b
    term: kwasiatre
    eng: step-parent, stepparent
    epo: vicpatro, vicpatrino
    spa: padrastro, madrastra
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kwasipatre:
    word class: b
    term: kwasipatre
    eng: stepfather
    epo: vicpatro
    spa: padrastro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  laoatre:
    word class: b
    term: laoatre
    eng: ancestor, forefather, foremother
    epo: praulo, praavo, prapatro
    spa: ancestro, antepasado
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mare:
    word class: b
    term: mare
    eng: (female) pastor, priestess; Mother
    epo: pastrino
    spa: pastora, sacerdote, sacerdotisa, madre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  matre:
    word class: b
    term: matre
    eng: mother
    epo: patrino
    spa: madre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  monhare:
    word class: b.oj
    term: monhare
    eng: comprise, consist (of)
    epo: konsisto; konsisti
    spa: constar de, componerse de, consistir de, estar hecho de
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  moxwere:
    word class: b.oj
    term: moxwere
    eng: consultation; consult
    epo: konsulto; konsulti
    spa: consulta; consultar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  okre:
    word class: b
    term: okre
    eng: ocher, ochre
    epo: okro
    spa: ocre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ore:
    word class: b.oj
    term: ore
    eng: ear; hear, listen
    epo: orelo; aŭdi, aŭskulti
    spa: o&iacute;do, oreja; o&iacute;r
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  parametre:
    word class: b
    term: parametre
    eng: parameter
    epo: parametro
    spa: par&aacute;metro
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pare:
    word class: b
    term: pare
    eng: priest, pastor; Father
    epo: pastro, pastoro, Patro
    spa: pastor, sacerdote, padre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  patre:
    word class: b
    term: patre
    eng: father
    epo: patro
    spa: padre
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pure:
    word class: b.oro
    term: pure
    eng: puree, pur&eacute;e, mash, mush; puree, grind, smash
    epo: pureo, kaĉo, miksaĵo; pureigi, kaĉigi, pisti
    spa: pur&eacute;, pulpa, papilla, plasta, masa; hacer pur&eacute; (de), machacar,
      majar, moler, triturar, picar, hacerse pur&eacute;
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  sifre:
    word class: b.nenoj
    term: sifre
    eng: whistle; whistle
    epo: fajfo; fajfi
    spa: silbido; silbar, pitar, chiflar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tenjire:
    word class: b
    term: tenjire
    eng: (cooking) pot, saucepan, casserole (dish)
    epo: kuirpoto, bolpoto, kaserolo
    spa: olla, cacerola, cazo
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  tonhare:
    word class: b.oj
    term: tonhare
    eng: share
    epo: kunhavo; kunhavi
    spa: compartici&oacute;n; compartir (<em>poseer en com&uacute;n</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ustore:
    word class: b.oj
    term: ustore
    eng: razor; shave
    epo: razilo; razi
    spa: navaja, rastrillo; afeitar, rasurar, rapar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xijere:
    word class: b.oj
    term: xijere
    eng: quarrel, argument, dispute; quarrel, argue, dispute
    epo: disputo; disputi
    spa: pelea, ri&ntilde;a, pleito, disputa, altercado, contienda; pelear(se), re&ntilde;ir,
      disputar, altercar, contender, refertar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorhare:
    word class: b.oj
    term: xorhare
    eng: acquisition; gain, win, acquire, obtain
    epo: akiro, akirado; akiri, ekhavi
    spa: obtenci&oacute;n; obtener
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  zakere:
    word class: b.oj
    term: zakere
    eng: negotiation; negotiate
    epo: intertraktado; pritrakti, intertrakti
    spa: negociaci&oacute;n; negociar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- eyre
...
